import {AmosEnum} from '../../../utils/processor';
// import * as Locale from './../../common/lang/bizLang';

// //区域级别
export const regionLevelEnum = new AmosEnum({'REGION_PROVINCE':1, 'REGION_CITY':2, 'REGION_VOLITAGE':3, 'REGION_SITE':4});

export const enumNameByVlaue = (systemEnum,value) => {
  //还需修改*****
  // return Locale.system[systemEnum.get(value)];
  return systemEnum.get(value);
};

